html{height:100%;}
a:focus {
	outline: none;
}
div.layout {
	width: 1002px;
	margin: 0 auto;
	min-height: 100%;
	background: url(../img/bg_center.gif) repeat-y;
	position: relative;
}
div.head {width: 1002px; height: 230px; background: #000;}
div.head div.logo {
	width: 192px;
	height: 69px;
	position: absolute;
	margin: 0 0 0 0;
	top: 80px;
	display: none;
}
div.head div.logo a {
	display: block;
	width: 192px;
	height: 69px;
	background: #fff url('/img/pilogo.gif') no-repeat 0 0;
}
div.head div.logo a span {
	display: none;
}
div.phone {
	position: absolute;
	margin:  50px 0 0 737px;
	margin-top: 0px !important;
	color: #fff;
	font: 21px  Trebuchet MS;
	z-index: 9999;
	white-space: nowrap;
	background: #000;
	padding: 0px 10px;
	height: 32px;
	line-height: 32px;
}
#hdr-flsh {
	position: absolute;
}
.slideTop {
	width: 1002px;
	height: 230px;
	position: absolute;
	display: none;
}
.sl-1 {	background: url('/img/slide11-1.jpg') no-repeat 0 0; }
.sl-2 {	background: url('/img/slide11-2.jpg') no-repeat 0 0; }
.sl-3 {	background: url('/img/slide11-3.jpg') no-repeat 0 0; }
.sl-4 {	background: url('/img/slide11-4.jpg') no-repeat 0 0; }
.sl-5 {	background: url('/img/slide11-5.jpg') no-repeat 0 0; }
.sl-6 {	background: url('/img/slide11-6.jpg') no-repeat 0 0; }
.sl-7 {	background: url('/img/slide11-7.jpg') no-repeat 0 0; }
.sl-wau {	background: url('/img/pimedia2013.jpg') no-repeat 0 0; }

.sl-wau a {
	display: block;
	height: 100%;
	width: 100%;
}

div.icons { background-color: black;
position: absolute;
margin: 0 0 0 931px;
padding: 8px;}
div.head div.home,
div.head div.contacts,
div.head div.siteMap {float: left; display: inline; padding: 3px 0 0 3px;}
div.head div.home a,
div.head div.contacts a,
div.head div.siteMap a {display: block; width: 13px; height: 13px; background: url(../img/home.gif) no-repeat;}
div.head div.home a:hover,
div.head div.contacts a:hover,
div.head div.siteMap a:hover {background-position: 0 -13px;}
div.head div.contacts {padding: 3px 0 0 7px;}
div.head div.siteMap {padding: 3px 0 0 6px;}
div.head div.contacts a {background: url(../img/contacts.gif) no-repeat;}
div.head div.siteMap a {background: url(../img/siteMap.gif) no-repeat;}
#mmenu {
	height: 20px;
	position: absolute;
	z-index: 9999;
	top: 205px;
	width: 1002px;
}
ul.mainMenu {
	float: left;
	display: inline;
	margin: 0 0 0 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	font-size: 9px;
	height: 25px;
	background: url(../img/mainMenu.jpg) repeat-x;
}
ul.mainMenu  li {float: left; height: 17px; padding: 8px 6px 0; color: #fff; border-left: 1px solid #424242; border-right: 1px solid #202020; text-transform: uppercase; font-family:"Franklin Gothic",sans-serif; font-size: 10px;}
ul.mainMenu  li.last {border-right: none;}
ul.mainMenu  li.active {background: url(../img/mainMenuActive.jpg) repeat-x; color: #53FFBB;}
ul.mainMenu  li.active  a {color: #53ffbb;}
ul.mainMenu  a {text-decoration: none; color: #fff;}
ul.mainMenu  a:hover {color: #53ffbb;}
.contact-us {
	position: absolute;
	margin: -55px 0 0 0;
	width: 364px;
	height: 244px;
	background: url('/img/contactright.gif') no-repeat 0 0;
}
.contact-us-blast {
	height: 220px;
}
div.main {padding: 38px 0 100px; background: url(../img/maintop.gif) no-repeat 0 -20px;
	border-top: 1px solid #262626;
}
div.center {width: 578px; float: left; display: inline; padding: 0 30px; overflow: hidden;}
div.block {padding: 0 0 0 0;}
div.center h2 {
	font-size: 13px !important;
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 10px 0;
	line-height: 20px;
	text-align: right;
	padding-right: 10px;
}
div.center h3 {
	font-size: 11px;
	color: #fff;
	margin: 0 0 20px 0;
	line-height: 20px;
}
div.center p {
	line-height: 20px;
	margin: 0 0 20px 0;
	font-size: 12px;
	color: #a0a0a0;
}
div.center ol {
	line-height: 20px;
	margin: 0 0 20px 30px;
	padding: 0 0;
}
div.center ol li {
	margin: 0 0 10px 0;
	padding: 0 0;
	font-size: 12px;
	color: #a0a0a0;
}
div.center ul {
	line-height: 20px;
	margin: 0 0 20px 30px;
	padding: 0 0;
}
div.center ul li {
	margin: 0 0 10px 0;
	padding: 0 0 !important;
	font-size: 12px;
	color: #a0a0a0;
}
table.dtable {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 16px 0;
	border-bottom: 1px solid #141414;
}
table.dtable td {
	border-top: 1px solid #141414;
	padding: 10px 5px;
}
table.dtable th {
	padding: 10px 5px;
	background: #141414;
}
.tdTtl {
	text-align: center;

}


div.block div.shortContent {padding: 0 0; line-height:20px; color: #a0a0a0;}
div.block div.description {font-size: 10px; text-decoration: underline; border-bottom: 1px dotted #37E4AD; text-transform: uppercase; color: #fff; padding: 6px 15px;}
div.right {float: left; display: inline; width: 364px;}
div.right div.content {margin:0 auto; width: 270px;}
div.right div.vertMenuContent {margin:0 auto; width: 270px; padding: 0 0 0 40px; /padding: 0;}
div.right div.block {width:270px;}
div.right div.news {font-size: 12px;}
div.right div.news h4 {color: #53FFBB; font-size: 11px; padding: 0 0 0 10px; margin: 0;}
/*div.news h3 {margin: 0 0 !important; font-size: 11px !important; }*/

div.right ul {padding: 0; margin: 0;}
div.right ul a {color: #fff; text-decoration: none; border-bottom: 1px dotted #54FFBB;}
div.right li {padding: 0 0 18px; list-style-image: url(../img/li.gif);}
div.right li li {padding: 16px 0 0; list-style-image: none;}
div.right li ul {display: none; padding: 0 0 0 20px}
div.right li.active ul {display: block;}
div.right li.active span,
div.right ul a:hover {color:  #54FFBB;}
div.right div.menu {
	/*background: url(../img/bg_contentright.jpg) no-repeat center bottom;*/
	/*padding: 22px 0 300px 55px;*/
	padding: 22px 0 20px 55px;
}
div.right ul.vertMenu {width: 40px; float: left; padding: 40px 0 0;}
div.right ul.vertMenu li {list-style-image: none; list-style-type: none; padding: 0;}
div.right ul.vertMenu a {display: block; border: none; border-bottom: 1px solid #424242; border-top: 1px solid #202020; width: 30px;}
div.right ul.vertMenu a.item1 {background: url(../img/portmenu_1.gif) no-repeat -11px 0; height:49px;}
div.right ul.vertMenu a.item2 {background: url(../img/portmenu_2.gif) no-repeat -11px 0; height:91px;}
div.right ul.vertMenu a.item3 {background: url(../img/portmenu_3.gif) no-repeat -11px 0; height:105px;}
div.right ul.vertMenu a.item4 {background: url(../img/portmenu_4.gif) no-repeat -11px 0; height:90px;}
div.right ul.vertMenu a.item5 {background: url(../img/portmenu_5.gif) no-repeat -11px 0; height:105px;}
div.right ul.vertMenu a.item6 {background: url(../img/portmenu_6.gif) no-repeat -11px 0; height:86px;}
div.right ul.vertMenu li.active a,
div.right ul.vertMenu a:hover {background-position: 0 0; width: 40px;}
div.right h2 {color: #fff; text-align: right; font-weight: bold !important; text-transform: uppercase; font-size: 13px; }
div.right h3 {color: #fff; text-align: right; font-weight: bold !important; text-transform: uppercase; font-size: 12px;}

ul.servicesList {list-style-image: none; list-style-type: none; padding: 0; margin: 0;}
ul.servicesList li {padding: 13px 2px ; border-bottom: 1px dotted #37E4AD; height: 123px;}
ul.servicesList li.last {border: none;}
ul.servicesList a {text-decoration: none;}
ul.servicesList a:hover {text-decoration: underline;}
ul.servicesList li img {float: left;}
ul.servicesList h4 {float: left; font-size: 24px; font-weight: normal; font-family: Franklin Gothic Medium Cond,sans-serif; margin: 0; text-align: left; width: 458px; padding: 0 0 20px 15px;}
ul.servicesList div.shortContent {float: left; margin: 0; width: 458px; padding: 0 0 0 15px;}
ul.servicesList div.shortContent a {color: #fff;}

/* footer */
div.footer {width: 1002px; height: 40px; margin: 0px auto 0;padding-bottom: 20px; background: #000 url(../img/bottom.gif) no-repeat center top; text-align: center;}
div.footer div.piMedia {padding: 33px 0 10px 20px; width: 200px; margin:0 auto; background: url(../img/piMedia.gif) no-repeat 0 33px;}


/* 11.08.2010 */

.portfolio-page {
	background: #000000 !important;
}
.portfolio-top {
	background: url('../img/maintop-2.gif') no-repeat 0 0 !important;
}
.portfolio-prv {
	width: 200px;
	float: left;
	display: inline;
	margin: 0 0 30px 100px;
}
.portfolio-prv a img {
	width: 200px;
	vertical-align: top;
	margin: 0 0 0 0;
}
.portfolio-prv p {
	text-align: center;
	font-size: 12px;
	/*margin: -5px 0 0 0;*/
}
.portfolio-prv p a {
	white-space: nowrap;
}
.hidden-info-wrap {
	position: absolute;
	width: 200px;
	height: 200px;
	overflow: hidden;
	padding: 0 0 10px 0;
	/*background: url('../img/corner.gif') no-repeat 15px bottom;*/
	display: none;
	margin: 0 0 0 0;
}
.hidden-info {
	width: 200px;
	height: 200px;
	background: #000;
	padding: 10px;
}
.hidden-info p {
	text-align: left;
	color: #fff;
	text-align: center;
	margin: 0 0 10px 0;
}
.paging {
	height: 20px;
	margin: 20px 0 20px 0;
	text-align: center;
}
.paging li {
	display: inline;
	font-size: 14px;

	font-weight: bold;
}
.paging li a, .paging li span  {
	text-decoration: none;
	padding: 0 10px !important;
}
.portfolio-menu {
	clear: both;
	text-align: center;
	padding: 0 0 0 0;
	position: absolute;
	margin: 5px 0 0 360px !important;
}
.portfolio-menu li {
	float: left;
	display: inline;
	padding: 0 5px;
}
.portfolio-menu li a, .portfolio-menu li span {
	//line-height: 22px;
}
.portfolio-menu li span {
	color: #fff;
	background: #161616;
	padding: 4px 8px;
	//padding: 0 8px;
	zoom: 1;
	text-decoration: none;
}
.portfolio-txt {
	clear: both;
	padding: 20px 51px 0 51px;
	font-size: 12px !important;
}
.portfolio-txt .seo-index {
	margin-top: 12px;
}
.portfolio-txt table td a {
	text-decoration: none;
	color: #a0a0a0;
}


/* gallery */

.gallery {
	padding: 20px 0 0 0;
	clear: both;
}
.gallery-full-img {
	width: 700px;
	min-height: 200px;
	height: auto !important;
	text-align: center;
	background: url('/img/ajax-loader.gif') no-repeat center 100px;
	overflow: hidden;
	margin: 0 0 0 52px;
	float: left;
	display: inline;
}

.gallery-prev-wrap {
	margin: 5px 0 30px 52px;
	//margin: 5px 0 30px 10px;
	width: 150px;
	/*overflow: hidden;*/
	float: left;
	display: inline;
}
.gallery-prev {
	margin-top: 0 !important;
	padding: 0 0 0 0 !important;
}
.gallery-prev li {
	width: 150px;
	/*height: 150px;*/
	overflow: hidden;
	margin: 0 0 5px 0;
	list-style-type: none;
}
.current-photo {

}
.seo-tbl {
	float: left;
	display: inline;
	border-collapse: collapse;
	margin: 6px 20px 20px 0;
}
.seo-tbl td, .seo-tbl th {
	border: 1px solid #a0a0a0;
	padding: 7px;
	text-align: center;
}
.fstCol {
	text-align: left !important;
}
.client-logo {
	text-align: center;
	/*margin: -50px 0 20px 0;*/
	margin: 0 0 20px 0;
}
.prev-project {
	width: 24px;
	height: 49px;
	position: absolute;
	top: 400px;
	left: 0;
}
.prev-project a {
	display: block;
	width: 24px;
	height: 49px;
	background: url('/img/prev.gif') no-repeat 0 0;
}
.next-project {
	width: 24px;
	height: 49px;
	position: absolute;
	top: 400px;
	right: 0;
}
.next-project a {
	display: block;
	width: 24px;
	height: 49px;
	background: url('/img/next.gif') no-repeat 0 0;
}
.go2page {
	clear: both;
	text-align: right;
	padding: 5px 15px 0 0;
	margin: 0 !important;
}
.pic-desc {
	position: absolute;
	background: #000;
	width: 600px;
	padding: 20px 50px;
	display: none;
}
.slider {
	width: 1002px;
	overflow: hidden;
	height: 230px;
	padding: 45px 0 10px 0;
	background: #000 url('/img/maintop-2.gif') no-repeat 0 0;
}
.slider-inner {
	width: 830px;
	float: left;
	display: inline;
	overflow: hidden;
	position: relative;
}
.slider-inner-2 {
	width: 10000px;
	position: relative;
}
.slider-inner-2 .portfolio-prv {
	margin: 0 0 0 0;
	padding: 0 10px 0 0;
}
.slider-inner-2 .portfolio-prv img {
	margin: 0 0 0 0;
	vertical-align: top !important;
}

.slider-prev {
	width: 24px;
	height: 49px;
	background: url('/img/prev.gif') no-repeat 0 0;
	float: left;
	display: inline;
	margin: 80px 35px 0 30px;
	cursor: pointer;
}
.slider-next {
	width: 24px;
	height: 49px;
	background: url('/img/next.gif') no-repeat 0 0;
	float: left;
	display: inline;
	margin: 80px 0 0 30px;
	cursor: pointer;
}
.stop-me {
	cursor: default !important;
}




/* uslugi */

.uslugi {
	width: 420px;
	float: left;
	display: inline;
	margin: 10px 10px 20px 50px;
}
.uslugi-pic {
	float: left;
	display: inline;
	margin: 0 20px 0 0;
	width: 100px;
	overflow: hidden;
}
.uslugi-info {
	width: 300px;
	float: left;
	display: inline;
	color: #a0a0a0;
}
.uslugi-info ul {
	margin: 0 0 0 15px;
	padding: 0 0;
}
.uslugi-info ul li {
	margin: 0 0 5px 0;
}
.uslugi-info h2 {
	margin: 0 0 10px 0;
	font-size: 14px;
}
.go2works {
	background: #161616;
	color: #fff;
	display: block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	padding: 5px 0;
}

.seo-company {
	margin: 0 0 0 0;

	line-height: 30px;
}
.seo-company img {
	vertical-align: top;
	margin: 0 5px 0 0;
}
.seo-sngl {
	margin: 15px 30px 0 0;
	width: 500px;
	float: left;
	display: inline;
}
.dtable img {
	width: 160px;
}
.seo-sngl .dtable img {
	width: 140px;
}
.seo-more {
	text-align: right;
}
.seo-prev {
	float: left;
	display: inline;
	width: 24px;
	height: 49px;
	background: url('/img/prev.gif') no-repeat 0 0;
	cursor: pointer;
	margin: 75px 15px 0 0;
}
.seo-next {
	float: left;
	display: inline;
	width: 24px;
	height: 49px;
	background: url('/img/next.gif') no-repeat 0 0;
	cursor: pointer;
	margin: 75px 0 0 15px;
}
.seo-wrap {
	width: 500px;
	float: left;
	display: inline;
	overflow: hidden;
	position: relative;
	margin: 0 0 20px 0;
}
.seo-hldr {
	width: 20000px;
	position: relative;
	margin: -15px 0 0 -30px;
}
.seo-index {
	width: 500px !important;
	border-collapse: collapse;
}
.seo-index td, .seo-index th {
	border: 1px solid #1e1e1e;
	padding: 5px;
}
.seo-index th {
	background: #1e1e1e url('/img/seo-grad.gif') repeat-x 0 0;
}
.seo-index td img {
	vertical-align: top;
	margin: 0 5px 0 15px;
}
.seo-index td {
	line-height: 16px;
	text-align: center;
}
.cleaner {
	clear: both;
}
.activelink {
	color: #37e4ad !important;
}
#senator-tbl {
	margin: 0 0 16px -500px;
	position: absolute;
	border-collapse: collapse;
	width: 1001px;
	left: 50%;
	display: none;
}
#senator-tbl td {
	background: #000;
	padding: 10px 5px;
	border-bottom: 1px solid #141414;
}
#senator-tbl th {
	background: #141414;
	padding: 10px 5px;
	border-bottom: 1px solid #141414;
}
.bc-plans strong {
	cursor: pointer;
	border-bottom: 1px dashed #fff;
}
.trsum td {
	background: #141414 !important;
}
.prtfl {
	padding: 20px 0 0 0;
	clear: both;
}
.umenu-wrap {
	width: 272px;
	height: 171px;
	overflow: hidden;
	position: relative;
}
.uMenu {
	position: relative;
	height: 171px;
	width: 9999px;
	overflow: hidden;
}
.uMenu li {
	background: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	display: inline;
}
.uMenu li img {
	width: 272px;
	height: 171px;
}
.uprev {
	width: 20px;
	height: 171px;
	background: #fff;
	position: absolute;
	margin: -171px 0 0 0;
	background: url('/img/uprev.png') no-repeat 0 0;
	cursor: pointer;
}
.unext {
	width: 20px;
	height: 171px;
	background: #fff;
	position: absolute;
	margin: -171px 0 0 252px;
	background: url('/img/unext.png') no-repeat 0 0;
	cursor: pointer;
}
.curWorks {
	width: 272px;
	height: 200px;
}
.curWorks li {
	list-style-image: none !important;
	list-style-type: none !important;
	margin: 0 0 !important;
	padding: 0 0 !important;
	display: none;
	position: absolute;
}
.curWorks li a {
	border: none !important;
}
.curWorks li img {
	vertical-align: top;
}
.alphword {
	margin: 0 0 20px 0 !important;
	text-align: center;
}
.alphword li {
	display: inline;
	margin: 0 8px 0 0 !important;
}
.listwords {
	margin: 0 0 40px 0 !important;
}
.listwords li {
	margin: 0 0 18px 0 !important;
	border-bottom: 1px dotted #37e4ad;
	list-style-type: none;
}
.listwords li p {
	margin: 10px 0 12px 25px;
}
.feedback {
	margin: 0 0 20px 0;
}
.feedback img {
	float: left;
	display: inline;
	margin: 0 10px 10px 0;
}
.feedback h2 {
	margin: 0 0 0 0 !important;
}
.news-filter {
	width: 150px;
	padding: 0 5px;
	margin: -40px 0 18px 0;
	background: #161616;
	border-bottom: 2px solid #161616;
}
.nfbg {
	background: #161616;
}
.news-filter p {
	margin: 0 0 !important;
	cursor: pointer;
}
.news-filter ul {
	margin: 0 0 !important;
	display: none;

}
.news-filter ul li {
	list-style-type: none;
	margin: 0 0 !important;
}


/* 28.10.2010 */


.seo-logo {
	float: left;
	display: inline;
	margin: 2px 40px 20px 100px !important;
}
.go2portfolio {
	position: absolute;
	margin: 1px 0 0 40px;
	font-size: 14px;
}
.order-me {
	text-align: center;
	font-size: 14px;
}
.order-me2 {
	position: absolute;
	margin: 1px 0 0 82px;
	font-size: 14px;
}
.hidden-form {
	display: none;
	position: absolute;
	z-index: 9999;
	width: 400px;
	min-height: 200px;
	height: auto !important;
	height: 200px;
	background: #000;
	padding: 0 15px 10px 20px;
	margin: -160px 0 0 -210px;
	left: 50%;
	top: 50%;

	-moz-box-shadow: 0px 0px 30px #4f4f4f;
	-webkit-box-shadow: 0px 0px 30px #4f4f4f;
	box-shadow: 0px 0px 30px #4f4f4f;
}
.hidden-form table td {
	padding: 0 10px 0 0;
}
.close-me {
	text-align: right;
	text-decoration: underline;
	cursor: pointer;
	padding: 0 12px 0 0;
	color: #53ffbb;
}
.piform {
	padding: 10px 10px 0 10px;
}
.piform p {
	margin: 0 0 5px 0;
}
.inpt {
	height: 22px;
	float: left;
	display: inline;
	padding: 0 3px 0 0;
	background: url('/img/input-bg.gif') no-repeat right -22px;
	margin: 0 0 10px 0;

}
.inpt input {
	height: 22px;
	line-height: 22px;
	background: #efefef url('/img/input-bg.gif') no-repeat 0 0;
	border: none;
	padding: 0 2px 0 5px;
	font: 12px Arial, sans-serif;
		float: left;
	display: inline;
}
.txt-bg-1 {
	float: left;
	display: inline;
	margin: 0 0 10px 0;
	background: #efefef url('/img/text-corner-1.gif') no-repeat 0 0;
}
.txt-bg-2 {
	float: left;
	display: inline;
	background: url('/img/text-corner-2.gif') no-repeat right 0;
}
.txt-bg-3 {
	float: left;
	display: inline;
	background: url('/img/text-corner-3.gif') no-repeat right bottom;
}
.txt-bg-4 {
	float: left;
	display: inline;
	background: url('/img/text-corner-4.gif') no-repeat left bottom;
	padding: 5px;
}
.txt-bg-4 textarea {
	margin: 0 0 0 0;
	border: none;
	background: #efefef;
	font: 12px Arial, sans-serif;
}
.inpBttn {
	margin: 0 0 10px 0;
}
.inpBttn input {
	cursor: pointer;
	background: url('/img/inp-bttn.gif') repeat-x 0 0;
	bordeR: none;
	height: 27px;
	line-height: 26px;
	font: 12px Arial, sans-serif;
	font-weight: normal !important;
	color: #fff;
}
.dateni {
	font-size: 11px;
        font-weight: bold;
	margin: 15px 0 1px 0;
	/*color: #a0a0a0;*/
	color: #fff;
}
.news h4 {
	line-height: 16px;
	padding: 0 0 0 0 !important;
}
.news h3 {
	color: #eee;
}
.our-works {
	position: absolute;
	margin: -26px 0 0 30px;
	//margin: -26px 0 0 -870px;
	color: #eee;
	font-size: 14px;
	font-weight: bold;
}
.table-form td, .table-form th {
	font-size: 12px !important;
	padding: 0 0 !important;
	vertical-align: top;
}
.table-form td em {
	font-style: normal;
	margin: 5px 0 0 0;
	display: block;
}
.table-form td label {
	line-height: 24px;
}
.table-form td select {
	margin: 0 0 10px 0;
}

/* messenger */

#messenger {
	/*position: absolute;*/
	position: fixed;
	/*width: 217px;*/
	width: 98px;
	height: 70px;
	background: url('/img/web-callback-bg.png') no-repeat right 0;
	z-index: 1000;
	top: 270px;
	left: 0;
	z-index: 10000;
}
#messenger .cons-online {
	display: block;
	width: 63px;
	height: 50px;
	margin: 0 0 0 10px;
	background: url('/img/conline.jpg') no-repeat right 0;
}
#messenger .cons-offline {
	display: block;
	width: 68px;
	height: 50px;
	margin: 0 0 0 10px;
	background: url('/img/coffline.jpg') no-repeat right 0;
}

/* /messenger */

/* callback */

.call-back {
	/*position: absolute;*/
	position: fixed;
	/*width: 217px;*/
	width: 98px;
	height: 70px;
	background: url('/img/web-callback-bg.png') no-repeat right 0;
	z-index: 1000;
	top: 187px;
	left: 0;
	z-index: 10000;
}
.cb-human {
	float: left;
	display: inline;
	width: 47px;
	height: 50px;
	margin: 0 5px 0 0;
	background: url('/img/web-callback-human.jpg') no-repeat 0 0;
}
.cb-phone {
	float:left;
	display: inline;
	width: 61px;
	padding: 0 4px;
	height: 21px;
	line-height: 18px !important;
	text-align: center;
	color: #000;
	background: url('/img/web-callback-input.gif') no-repeat 0 0;
	border: none;
	margin: 15px 5px 0 0;
	font-size: 11px;
	display: none;
}
.cb-phone-2 {
	float:left;
	display: inline;
	width: 32px;
	padding: 0 4px;
	height: 21px;
	line-height: 18px !important;
	text-align: center;
	color: #000;
	background: url('/img/web-callback-input-2.gif') no-repeat 0 0;
	border: none;
	margin: 15px 5px 0 15px;
	font-size: 11px;
	display: none;
}
.cb-button {
	float:left;
	display: inline;
	width: 31px;
	height: 28px;
	background: url('/img/web-callback-bttn.jpg') no-repeat 0 0;
	border: none;
	margin: 12px 0 0 0;
	cursor: pointer;

}
.cb-call {
	position: absolute;
	margin: 50px 0 0 -185px;
	background: #2a7e5a;
	color: #fff;
	width: 50px;
	height: 15px;
	text-align: center;
	border: 1px solid #fff;
	border-top: none;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	display: none;
}
.cb-feedback {
	position: absolute;
	margin: 50px 0 0 0;
	left: 67px;
	background: #2a7e5a;
	color: #fff;
	width: 90px;
	height: 15px;
	text-align: center;
	border: 1px solid #A0A0A0;
	border-top: none;
	text-decoration: none;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	display: none;
}
.cb-lc {
	position: absolute;
	margin: 50px 0 0 -43px;
	background: #2a7e5a;
	color: #fff;
	width: 50px;
	height: 15px;
	text-align: center;
	border: 1px solid #fff;
	border-top: none;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	display: none;
}
.cb-form-wrap {
	width: 208px;
	height: 25px;
	background: url('/img/cal-back-form.gif') no-repeat 0 0;
	float: left;
	display: inline;
	margin: 15px 0 10px 67px;
	overflow: hidden;
}
.cb-8 {
	width: 10px;
	float: left;
	display: inline;
	margin: 5px 0 0 5px;
	font-size: 12px;
}
#cb-code {
	width: 42px;
	height: 14px;
	line-height: 14px;
	font-size: 12px;
	float: left;
	display: inline;
	margin: 5px 0 0 0;
	text-align: center;
}

.cb-order-1 {
	width: 206px;
	height: 10px;
	float: left;
	display: inline;
	overflow: hidden;
	margin: 0 0 0 69px;
	background: url('/img/order-call-back.gif') no-repeat 0 0;
}
.cb-order-1 span {
	display: none;
}
.cb-send {
	width: 22px;
	height: 20px;
	float: left;
	display: inline;
	margin: 2px 0 0 2px;
	cursor: pointer;
}
.blick-me {
	position: absolute;
	width: 7px;
	height: 7px;
	margin: 15px 0 0 24px;
	background: url('/img/mayak.gif') no-repeat 0 0;
//display: none;
}
.hide-me {
	width: 24px;
	height: 74px;
	background: url('/img/hide-me.png') no-repeat 0 0;
	float: right;
	display: inline;
	margin: -50px 0 0 0;
	cursor: pointer;
}
.sent {
	position: absolute;
	z-index: 9999;
	width: 500px;
	padding: 30px 0;
	text-align: center;
	background: #914086;
	margin: 0 0 0 -250px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #fff;
	left: 50%;
	top: 95px;
	color: #fff;
	font-size: 14px;
}
.fill-me, .req-sent {
	color: #fe0000 !important;
}
.bcnt {
	margin-bottom: 40px !important;
	margin-top: 30px !important;
}

/* 21.12.2010 */

.star2, .star22, .star23, .star24, .star1, .star12, .star13, .star14  {
	width: 51px;
	height: 51px;
	background: url('/img/star2.png') no-repeat 0 0;
	position: absolute;
	top: 0;
	left: 0;
}

.star25, .star26, .star15, .star16 {
	width: 51px;
	height: 51px;
	background: url('/img/star1.png') no-repeat 0 0;
	position: absolute;
	top: 0;
	left: 0;
}

#em {
	margin: 0 0 0 20px;
}

/* 01.02.2011 */

#bc-photo {
	width: 364px;
	text-align: center;
	margin: 0 0 0 0;
	position: absolute;
}
#bc-photo h3 {
	padding: 0 25px 0 0;
	margin: 2px 0 15px 0;
}
.last-photo {
	margin: 0 0 0 0 !important;
}
.fst-photo {
	margin-left: 25px !important;
}
.bc-photo-prv {
	float: left;
	display: inline;
	width: 71px;
	height: 71px;

	margin: 0 10px 10px 0;
	overflow: hidden;
}
.bc-photo-prv img {
	vertical-align: top;
	margin: 5px 0 0 0;
}
.active-bc-pic {
	background: #ccc;
}
#bc-photo-bg {
	position: absolute;
	width: 364px;
	height: 375px;
	background: #000;
	margin: 0 0 0 0;
}
#feedback-form {
	margin: 0 0 30px 40px;
	font-size: 12px;
	width: 280px;
	background: #e8e8e6 url('/img/feedaback-form-bg.jpg') repeat-y 0 0;
	color: #343331;
}
#feedback-form-2 {
	background: url('/img/feedaback-form-top.jpg') no-repeat 0 0;
}
#feedback-form-3 {
	padding: 10px 0 15px 20px;
	background: url('/img/feedaback-form-bottom.jpg') no-repeat 0 bottom;
}

#feedback-form h3 {
	text-align: left;
	color: #343331;
}
#feedback-form label {
	line-height: 20px;
}
#feedback-form button {
	width: 83px;
	height: 24px;
	background: url('/img/feedback-form-button.jpg') no-repeat 0 0;
	border: none;
	color: #fff;
	margin: 0 0 0 75px;
}
#feedback-form table td {
	padding: 0 0 7px 0;
	line-height: 20px;
}
#feedback-form table span {
	color: #df574f;
}
#feedback-form div.checker span {
	background-image: url('/img/feedback-form-checker.gif') !important;
}
#feedback-form p {
	margin: 0 0 5px 0;
}
#feedback-form .feedback-inp {
	width: 170px;
	height: 20px;
	overflow: hidden;
	margin: 0 0 0 0;
	background: url('/img/feedback-form-input.gif') repeat-x 0 -20px;
}
#feedback-form .feedback-inp div {
	width: 170px;
	height: 20px;
	overflow: hidden;
	background: url('/img/feedback-form-input.gif') no-repeat 0 0;
}
#feedback-form .feedback-inp div div {
	background: url('/img/feedback-form-input.gif') no-repeat right -40px;
}
#feedback-form .feedback-inp input {
	border: none;
	height: 18px;
	margin: 1px 0 0 10px;
	width: 150px;
	padding: 0 0;
}

#feedback-form .feedback-inp-red {
	width: 170px;
	height: 20px;
	overflow: hidden;
	margin: 0 0 0 0;
	background: url('/img/feedback-form-input.gif') repeat-x 0 -80px;
}
#feedback-form .feedback-inp-red div {
	width: 170px;
	height: 20px;
	overflow: hidden;
	background: url('/img/feedback-form-input.gif') no-repeat 0 -60px;
}
#feedback-form .feedback-inp-red div div {
	background: url('/img/feedback-form-input.gif') no-repeat right -100px;
}
#feedback-form .feedback-inp-red input {
	border: none;
	height: 18px;
	margin: 1px 0 0 10px;
	width: 150px;
	padding: 0 0;
}
.feedback-txt {
	width: 237px;
	margin: 0 0 5px 0;
	background: url('/img/feedback-form-text.gif') repeat-y -237px 0;
}
.feedback-txt div {
	width: 237px;
	background: url('/img/feedback-form-text.gif') no-repeat 0 0;
}
.feedback-txt div div {
	padding: 10px 10px;
	width: 217px;
	background: url('/img/feedback-form-text.gif') no-repeat -474px bottom;
}
.feedback-txt div div textarea {
	width: 217px;
	height: 50px;
	bordeR: none;
	font: 12px Arial, sans-serif;
}
#mformstop {
	padding: 20px 20px !important;
	position: absolute;
	width: 200px;
	text-align: center;
	color: #fff;
	background: #000;
	margin: 32px 0 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: none;
}


/* 14.02.2011 ADDED NEW PAGES */

.h1p {
	float: left;
	display: inline;
}
.changer {
	position: absolute;
	width: 174px;
	height: 40px;
	background: url('/img/changer-bg.jpg') no-repeat 0 0;
	margin: 0 0 40px 0;
	padding: 0 0;
	right: 0;
}
.changer li {
	float: left;
	display: inline;
	margin: 0 0;
	padding: 0 0;
	height: 17px;
}
.ch-1 a, .ch-2 a {
	float: left;
	display: inline;
	color: #b8b8b8;
	text-decoration: none;
	height: 17px;
	line-height: 17px;
}
.ch-1 a {
	background: url('/img/changer.gif') no-repeat 0 -17px;
	padding: 0 0 0 32px;
	margin: 5px 0 0 7px;
}
.ch-2 a {
	background: url('/img/changer.gif') no-repeat 0 -51px;
	padding: 0 0 0 28px;
	margin: 5px 0 0 13px;
}
.ch-1 a.active {
	color: #595959;
	background: url('/img/changer.gif') no-repeat 0 0;
}
.ch-2 a.active {
	color: #595959;
	background: url('/img/changer.gif') no-repeat 0 -34px;
}
#portMenu {
	float: left;
	display: inline;
	font-size: 16px;
	margin: 0 0 40px 75px;
	padding: 0 0;
	height: 27px;
}
#portMenu li {
	float: left;
	display: inline;
	height: 27px;
	line-height: 24px;
	margin: 0 13px 0 0;
	position: relative;
}
#portMenu li a {
	text-decoration: none;
	border-bottom: 1px solid;
}
#portMenu li a:hover {
	border: none;
}
#portMenu li a.active {
	color: #ffffff;
	border: none;
}
#portMenu li ul {
	position: absolute;
	left: 0px;
	top: 23px;
	margin: 0 0 !important;
	font-size: 12px;
	background: url('/img/menu-bg.png') repeat 0 0;
	//background: #222;
	padding: 5px 10px 10px 10px;
	border-bottom: 1px solid #000;
	display: none;

}
#portMenu li ul li {
	float: none;
	display: block;
	height: 24px;
	line-height: 24px;
	margin: 0 0;
	padding: 0 0;
	list-style-type: none;
	white-space: nowrap;
}

#quickMenu {
	float: left;
	display: inline;
	margin: 0 0 20px 0;
	padding: 0;
	height: 27px;
}
#quickMenu li {
	float: left;
	font-size: 11px;
	display: inline;
	height: 27px;
	line-height: 24px;
	margin: 0 8px 0 0;
	position: relative;
}
#quickMenu li a {
	text-decoration: none;
	border-bottom: 1px solid;
}
#quickMenu li a:hover {
	border: none;
}
#quickMenu li a.active {
	color: #ffffff;
	border: none;
}
#quickMenu li ul {
	position: absolute;
	left: -10px;
	top: 23px;
	margin: 0 0 !important;
	font-size: 12px;
	background: url('/img/menu-bg.png') repeat 0 0;
	//background: #222;
	padding: 5px 10px 10px 10px;
	border-bottom: 1px solid #000;
	display: none;

}
#quickMenu li ul li {
	float: none;
	display: block;
	height: 24px;
	line-height: 24px;
	margin: 0 0;
	padding: 0 0;
	list-style-type: none;
	white-space: nowrap;
}

.work-list {
	width: 895px;
	min-height: 231px;
	height: auto !important;
	height: 231px;
	margin: 0 0 30px 57px;
}
.left-list {
	float: left;
	display: inline;
	width: 243px;
	min-height: 231px;
	height: auto !important;
	height: 231px;
}
.left-list .ttl {
	background: #242424;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 5px 20px 7px 25px;
	line-height: 18px;
	margin: 0 0 20px 0;
}
.right-list {
	float: left;
	display: inline;
	width: 652px;
	height: 231px;
	overflow: hidden;
}
.right-list img {
	vertical-align: top;
	max-width: 652px;
}
.ll-info {
	margin: 0 0 10px 25px;
	color: #9ea09c;
	font-size: 14px;
	padding: 0 20px 0 0;
}
.ll-info p {
	margin: 0 0;
}
.ll-holder {
	width: 243px;
	min-height: 163px;
	height: auto !important;
	height: 163px;
	padding: 28px 0 0 0;
}
.read-more {
	display: block;
	width: 93px;
	height: 40px;
	background: url('/img/read-more.jpg') no-repeat 0 0;
	font-size:14px;
	text-align: center;
	line-height: 25px;
	margin: 0 0 0 25px;
}
.order-me3 {
	position: absolute;
	height: 58px;
	width: 652px;
	line-height: 58px;
	font-size: 22px;
	text-align: center;
	margin: 173px 0 0 0;
	display: none;
	text-decoration: none;
}
.order-me3-bg {
	position: absolute;
	height: 58px;
	width: 652px;
	background: #000;
	margin: 173px 0 0 0;
	display: none;
}
#seo-list {
	padding: 0 50px;
}
#seo-list table {
	margin-bottom: 35px !important;
}
.newsPic img {
	margin-bottom: 15px;
}
